libqt5iocompressor-devel-2.3.1-3.mga8.i586.rpm


Advertisement

Description

libqt5iocompressor-devel - Development files for qtiocompressor

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libqt5iocompressor-devel-2.3.1-3.mga8.i586.rpm
Package name libqt5iocompressor-devel
Package version 2.3.1
Package release 3.mga8
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://qt.nokia.com/products/appdev/add-on-products/catalog/4/Utilities/qtiocompressor/
License GPLv3 or LGPLv2 with exceptions
Maintainer -
Download size 34.27 KB
Installed size 91.35 KB
This package contains libraries and header files for developing applications
that use QtIOCompressor.

Alternatives

Package Version Architecture Repository
libqt5iocompressor-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libgcc_s) -
devel(libstdc++) -
devel(libz) -
libqt5iocompressor1 == 2.3.1-3.mga8

Provides

Name Value
devel(libQt5Solutions_IOCompressor-2.3) -
libqt5iocompressor-devel == 2.3.1-3.mga8
libqt5iocompressor-devel(x86-32) == 2.3.1-3.mga8
qt5iocompressor-devel == 2.3.1-3.mga8
qtiocompressor-qt5-devel == 2.3.1-3.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libqt5iocompressor-devel-2.3.1-3.mga8.i586.rpm
Source Package qtiocompressor-2.3.1-3.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5iocompressor-devel rpm package:
    # urpmi libqt5iocompressor-devel

Files

Path
/usr/include/qt5/QtSolutions/QtIOCompressor
/usr/include/qt5/QtSolutions/qtiocompressor.h
/usr/lib/libQt5Solutions_IOCompressor-2.3.so
/usr/lib/qt5/mkspecs/features/qtiocompressor.prf
/usr/share/doc/libqt5iocompressor-devel/
/usr/share/doc/libqt5iocompressor-devel/doc/index.qdoc
/usr/share/doc/libqt5iocompressor-devel/doc/html/classic.css
/usr/share/doc/libqt5iocompressor-devel/doc/html/index.html
/usr/share/doc/libqt5iocompressor-devel/doc/html/qtiocompressor-members.html
/usr/share/doc/libqt5iocompressor-devel/doc/html/qtiocompressor.dcf
/usr/share/doc/libqt5iocompressor-devel/doc/html/qtiocompressor.html
/usr/share/doc/libqt5iocompressor-devel/doc/html/qtiocompressor.index
/usr/share/doc/libqt5iocompressor-devel/doc/html/qtiocompressor.qch
/usr/share/doc/libqt5iocompressor-devel/doc/html/qtiocompressor.qhp
/usr/share/doc/libqt5iocompressor-devel/doc/html/images/qt-logo.png
/usr/share/doc/libqt5iocompressor-devel/doc/images/qt-logo.png
/usr/share/doc/libqt5iocompressor-devel/examples/examples.pro
/usr/share/doc/libqt5iocompressor-devel/examples/gzip/compressed.gz
/usr/share/doc/libqt5iocompressor-devel/examples/gzip/gzip.pro
/usr/share/doc/libqt5iocompressor-devel/examples/gzip/main.cpp
/usr/share/doc/libqt5iocompressor-devel/examples/simple/main.cpp
/usr/share/doc/libqt5iocompressor-devel/examples/simple/simple.pro
/usr/share/doc/libqt5iocompressor-devel/examples/xml/main.cpp
/usr/share/doc/libqt5iocompressor-devel/examples/xml/xml.pro
/usr/share/doc/libqt5iocompressor-devel/examples/ziplist/archive.zip
/usr/share/doc/libqt5iocompressor-devel/examples/ziplist/main.cpp
/usr/share/doc/libqt5iocompressor-devel/examples/ziplist/ziplist.pro

Changelog

2019-07-27 - daviddavid <daviddavid> 2.3.1-3.mga8
+ Revision: 1424495
- rebuild for new Qt5 headers path
2019-04-01 - umeabot <umeabot> 2.3.1-2.mga7
+ Revision: 1384441
- Qt5 Rebuild
2019-01-16 - daviddavid <daviddavid> 2.3.1-1.mga7
+ Revision: 1357462
- initial package qtiocompressor

See Also

Package Description
libqt5iocompressor1-2.3.1-3.mga8.i586.rpm QIODevice that compresses data streams
libqt5keychain-devel-0.9.1-2.mga7.i586.rpm Development tools for programs which will use the qt5keychain
libqt5keychain1-0.9.1-2.mga7.i586.rpm Platform-independent Qt5 API for storing passwords securely
libqt5kmssupport-static-devel-5.13.1-4.mga8.i586.rpm Devel files needed to build apps based on KmsSupport
libqt5linuxaccessibilitysupport-static-devel-5.13.1-4.mga8.i586.rpm Devel files needed to build apps based on AccessibilitySupport
libqt5location-devel-5.13.1-2.mga8.i586.rpm Devel files needed to build apps based on QtLocation
libqt5location5-5.13.1-2.mga8.i586.rpm Qt5 Location Component Library
libqt5lockedfile-devel-2.4.1-18.mga8.i586.rpm Development files for Qt5 qtlockedfile
libqt5lockedfile1-2.4.1-18.mga8.i586.rpm QFile extension with advisory locking functions for Qt5
libqt5multimedia-devel-5.13.1-1.mga8.i586.rpm Devel files needed to build apps based on QtMultimedia
libqt5multimedia5-5.13.1-1.mga8.i586.rpm Qt5 Lib
libqt5multimediagsttools-devel-5.13.1-1.mga8.i586.rpm Devel files needed to build apps based on Qt5MultimediaGsttools
libqt5multimediagsttools5-5.13.1-1.mga8.i586.rpm Qt5 Lib
libqt5multimediaquick-devel-5.13.1-1.mga8.i586.rpm Devel files needed to build apps based on QtMultimediaQuick
libqt5multimediaquick5-5.13.1-1.mga8.i586.rpm Qt5 Lib
Advertisement
Advertisement